/*
紺色　：#005bac #13235d
水色　：#5296d3
うすい水色：#9ac0e2*/

/*ALL*/
html,body {position: relative;width: 100%;}

body	{font-display: swap; background-color: #ffffff;  color: #333;font-size: 16px;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;line-height: 150%;}

a	{transition: all 0.5s;}
a:hover	{text-decoration: none;opacity: .5;}
p	{margin: 0 0 1em 0; }
img	{width: 100%;height:auto;line-height: 0;}
.small	{font-size: 80%;}
section{margin: 10px auto;}

/*数字リスト*/
ul.decimal	{margin: 0 0 0.5em 1.2em;list-style-type: decimal}
ul.decimal:last-child	{margin: 0 0 0 1.2em;}
/*・リスト*/
ul.disc	{margin:0;list-style-type:none;font-size:100%;}
ul.disc	li{margin-left:0;text-indent:-1em;padding-left:1em;line-height:150%;}
ul.disc	li:before{content:"・"}

/*ol.daisansya {position: relative;margin:0;padding:0;font-size:100%;}
ol.daisansya li{
    list-style: none;
    list-style-position: outside;
    margin:0;
    padding-left:1.2em;
    line-height:150%;
}
ol.daisansya li span {
    position: absolute;
    left: 0;
    margin: 0;
}
#footinfo p img{width: 50%; height: auto; line-height: 0;}*/

/*米印リスト*/
/*
ul.kome{margin:0;list-style-type:none;font-size:100%}
ul.kome li{margin-left:-1em;text-indent:-1em;padding-left:2em;line-height:150%}
ul.kome li:before{content:"※"}
ul.daisansya li{
list-style-type: none;
list-style-position: outside;
margin: 0;
padding-left: 1.2em}
div,p,ul,li	{box-sizing: border-box}*/

.cwrap	{width: 100%;}
@media screen and (max-width: 1200px) {}

/*表示、非表示-改行対策ほか*/
/*
.pconly	{display: inline;}
.w768,  .w48,  .w640	{display: none;}
@media screen and (max-width: 768px) {
.w768	{display: inline;}
.pconly	{display: none;}
}

@media screen and (max-width: 640px) {
.w640	{display: inline;}
}

@media screen and (max-width:480px) {
.w48	{display: inline;}
}
*/

/*---#maincontents-----------*/
#maincontents	{color: #fff;}
@media screen and (max-width: 800px) {
#maincontents	{padding-top: 50px;}

}



/*ページタイトル*/
.ctitle	{margin-bottom: 10px;font-size: 35px;font-family: 'Noto Serif JP', serif;font-weight: 500;line-height: 130%;letter-spacing: 1px; color: #73C82F;}
.ctitle	strong{font-size: 42px;}
.ctitle	.en{display: block;color: #ccc;font-size: 14px;font-family: 'Open Sans', sans-serif;}
/*
.catchtitle	{display: inline-block;padding: 7px 12px;font-size: 25px;font-family: 'Noto Serif JP', serif;font-weight: 500;line-height: 140%;background: #9e8157;letter-spacing: 1px}
#contents	{color: #333}*/
.csubtitle	small	{font-size: 80%;}

.attention	{color: #999;font-size: 14px;line-height: 1.3em;}


@media screen and (max-width: 768px) {

.catchtitle	{display: inline-block;font-size: 20px;}
}

@media screen and (max-width: 480px) {

.catchtitle	{font-size: 17px;font-weight: bold;}
.csubtitle	{font-size: 24px;}

}

@media screen and (max-width: 375px) {
.csubtitle	{font-size: 22px;}
}

/*--footer--*/
#footer	{background-color: #ffffff;color: #000;}
#footer	a{color: #000;text-decoration: none}
#footer	.telnum,#footer	.faxnum{font-size: 120%;font-family: 'Oswald', sans-serif;}
#footer	.telnum	a{font-size: 190%;}

#footinner	{display:-webkit-box;display:-ms-flexbox;display:flex;padding: 20px 0 10px 0;justify-content: center;text-align: center;}

#footinfo	{line-height: 160%;}
#footinfo	h3{margin-bottom: 15px;font-size: 120%;font-weight: bold;}
#footinfo	ul	li:nth-child(2){margin-bottom: 10px;}
#footinfo	ul	li:nth-child(3){margin-bottom: 5px;}

#fottlinks	li{padding: 0 10px;}

#copyright	{display: block;font-size:small;text-align: center;border-top: 1px solid #000;margin: 0;padding: 5px 0;}
#copyright p {margin: 0}
@media screen and (max-width: 940px) {
    #copyright	{display: flex;justify-content: center; padding: 1em;font-size: 70%;text-align: center;border-top: 1px solid #000;}
}
@media screen and (max-width: 768px) {
#footer	{padding: 30px 0 0 0;}
#footinfo	{margin-bottom: 30px;border-bottom:;}
#copyright	{display: block; padding: 1em;font-size: 90%;text-align: center;border-top: 1px solid #000;}
}

@media screen and (max-width: 480px) {
#footinfo p img{width: 80%; height: auto; line-height: 0;}
#fottlinks	li{padding: 0 10px;font-size: small;}
}
/*---#page-top-----------*/
.pagetop	{padding-top: 28px; text-align: right; z-index: 999;margin-bottom: 10px;}
.pagetop	a{padding: 25px;background: #73C82F;color: #fff;font-family: 'Oswald', sans-serif;font-size: 12px;letter-spacing: 1px; text-decoration: none;border-radius: 50%}
.pagetop	a:hover{opacity: 1}



/*番号*/
.number	{padding-top: 20px;font-size: 0.9rem;color: #333;text-align: right;}

.footerline{padding: 20px 0; background-color: #73C82F;}
#footinner li {display: inline-block; }

/*トップイメージ*/
#topimage img{height: 70vh;width: 100vw;}
#sp_topimage {display: none;}
@media screen and (max-width: 1000px) {
    #topimage {display: none;}
    #sp_topimage img {width: 100%; height: auto;}
    #sp_topimage {display: block;}
}

@media screen and (max-width: 580px) {
}
.csubtitle	{position: relative;margin: 50px 0 40px 0;padding: 20px;font-size: 28px;font-family: 'Noto Serif JP', serif;font-weight: 500;line-height: 1.2em;color:#73C82F;text-align: center;letter-spacing: 1px}
.csubtitle:before{content:'';position:absolute;left:50%;bottom:-10px;display:inline-block;width:100px;height:2px;-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translate(-50%);background-color:#73C82F;}